<?php

namespace App\Repository;

/**
 * SyncUpdateClientRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SyncUpdateClientRepository extends \Doctrine\ORM\EntityRepository
{
}
